Permalink
Browse files

increase webob dependency to solve some content type management issue…

…s and make sure to use the correct chameleon version when installing chameleon.genshi for tests
  • Loading branch information...
amol- committed Apr 27, 2011
1 parent 097f096 commit 52350c446b26f398753b949d45dc456f114cbe7c
Showing with 2 additions and 0 deletions.
  1. +2 −0 setup.py
View
@@ -9,6 +9,7 @@
'TurboKid >= 1.0.4',
'zope.sqlalchemy >= 0.4',
'jinja2',
+ 'chameleon.core < 1.0.4',
'chameleon.genshi',
'lxml',
'simplegeneric',
@@ -45,6 +46,7 @@
include_package_data=True,
zip_safe=False,
install_requires=[
+ 'WebOb >= 1.0.7',
'Pylons >= 0.9.7',
'WebFlash >= 0.1a8',
'WebError >= 0.10.1',

0 comments on commit 52350c4

Please sign in to comment.